

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 23:01:31 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m16F1STq048065	for <[email-masked]>;
Wed, 06 Feb 2008 23:01:29 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1089537elf.7 for
<[email-masked]>; Wed, 06 Feb 2008 07:01:27 -0800 (PST)
Received: by 10.142.97.20 with SMTP id u20mr5308166wfb.203.1202310087146; Wed,
06 Feb 2008 07:01:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs328980wfi; Wed,
06 Feb 2008 07:01:26 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr5337486wff.17.1202310086488; Wed,
06 Feb 2008 07:01:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si8271183qbe.12.2008.02.06.07.01.24; Wed,
06 Feb 2008 07:01:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15Hnkth001857; Wed,
06 Feb 2008 09:00:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14714242 for [email-masked]; Wed,
06 Feb 2008 09:00:47 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16F0l1s010236 for
<[email-masked]>; Wed, 06 Feb 2008 09:00:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16F0eLS003993 for
<[email-masked]>; Wed, 06 Feb 2008 09:00:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m16F0cTD002975 for
<[email-masked]>; Wed, 06 Feb 2008 09:00:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m16F0B0o002491 for [email-masked]; Wed, 06 Feb 2008 09:00:11 -0600
Date: Wed, 06 Feb 2008 09:00:11 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=7 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

165
ATPQ40 PGUM 061500
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU FEB 7 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A FRONTAL BOUNDARY EXTENDS SOUTHWESTWARD FROM 25N171E TO 20N152E TO
NORTH OF THE MARIANA ISLANDS AT 25N145E. A COLD FRONT CUTS ACROSS
THE NORTHWEST CORNER OF THE DISCUSSION AREA FROM 25N143E TO 17N130E.
EAST OF 152E...CLOUDINESS AND SCATTERED SHOWERS ARE OCCURRING ALONG
THE BOUNDARY AND NORTHWARD TO BEYOND 25N. WEST OF 152E...EXTENSIVE
CLOUDINESS AND PATCHY RAIN ARE FOUND ALONG THE FRONT AND NORTHWARD
TO BEYOND 25N.

A NEAR-EQUATORIAL TROUGH REACHES SOUTHEASTWARD FROM 5N130E THROUGH A
WEAK CIRCULATION CENTERED AT 2N144E TO END AT EQ147E. WINDS
CONVERGING NEAR AND SOUTH OF THE TROUGH AXIS ARE GENERATING
SCATTERED SHOWERS AND A FEW THUNDERSTORMS SOUTH OF KOROR AND
YAP...OR SOUTH OF A LINE FROM 7N130E TO 6N135E TO EQ142E.
TRADE-WINDS CONVERGING NORTHEAST OF THE TROUGH ARE COMBINING WITH
UPPER-LEVEL DIVERGENCE TO CREATE SCATTERED SHOWERS AND A FEW
THUNDERSTORMS SOUTHEAST OF YAP WITHIN 150 MILES OF A LINE FROM
7N141E TO 2N148E.

TRADE-WIND CONVERGENCE AND UPPER-LEVEL DIVERGENCE ARE ALSO COMBINING
TO PRODUCE SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS SOUTH OF
POHNPEI BETWEEN 1N AND 5N FROM 153E TO 161E.

TRADE-WIND CONVERGENCE IS CAUSING SCATTERED SHOWERS OVER KOSRAE AND
BETWEEN MAJURO AND TARAWA WITHIN 100 MILES OF A LINE FROM 4N161E TO
5N177E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.